.Home {
  padding: 20px;
  text-align: center;

  &__disclamer {
    font-weight: 700;
  }

  &__add-task {
    color: #dc4c3f;
    font-weight: 700;
    
    &__icon {
      margin-right: 10px;
    }
  }
}
